<?php
use Modules\Main\Models\Complex;


if (!function_exists('ComplexHasPlan7ApiData')) {
    function ComplexHasPlan7ApiData(Complex|int $complex)
    {
        if (is_int($complex) == 'int')
            $complex = Complex::find($complex);
        if ($complex->getPlan7ApiData()) {
            return true;
        }
        return false;
    }
}